﻿h1
{
    font-size: 138.5%;
}
h2
{
    font-size: 123.1%;
}
h3
{
    font-size: 108%;
}
h1, h2, h3
{
    margin: 1em 0;
}
h1, h2, h3, h4, h5, h6, strong, b
{
    font-weight: bold;
}
abbr, acronym
{
    border-bottom: 1px dotted #000;
    cursor: help;
}
em
{
    font-style: italic;
}
blockquote, ul, ol, dl
{
    margin: 1em;
}
ol, ul, dl
{
    margin-left: 2em;
}
ol li
{
    list-style: decimal outside;
}
ul li
{
    list-style: disc outside;
}
dl dd
{
    margin-left: 1em;
}
p
{
    margin-bottom: 1em;
}


#footer-copyright-content
{
    color: #838383;
}
/* footer links */
#footer-shortcuts-block a.shortcut
{
    color: #fff;
    font-size: 1.1em;
    display: block; /*border-bottom: 5px solid #d66400;*/
    text-decoration: none;
    padding-left: 33px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    margin-bottom: 10px;
}
#footer-shortcuts-block a:hover.shortcut
{
    color: #fff; /*border-color: #0098E3;*/
    text-decoration: underline;
}
#footer-shortcuts-block a.shortcut-1
{
    background: url('../Images/icon-market.png') no-repeat;
}
#footer-shortcuts-block a.shortcut-2
{
    background: url('../Images/icon-msg.gif') no-repeat;
}
#footer-shortcuts-block a.shortcut-3
{
    background: url('../Images/icon-email.gif') no-repeat;
}

.footer-link
{
    color: #000;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

a:visited.footer-link
{
    color: #000;
}
a:hover.footer-link
{
    color: #fff;
}

/* menu */

.menu-item-root
{
    height: 50px;
    overflow: hidden;
    padding: 0 15px;
}
.menu-item-root a, .menu-item-root span
{
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
}
.menu-item-root-selected
{
    background: url('../Images/top-links-selected-bg.jpg') repeat-x;
}
.menu-item-root-hover
{
    background: url('../Images/top-links-hover-bg.gif') repeat-x !important;
}

.menu-sub
{
    background: #333;
    padding: 2px;
}
.menu-sub-item
{
    padding: 6px 8px;
    border: 0px solid #333;
}
.menu-sub-item a
{
    color: #fff;
    text-decoration: none;
}
.menu-sub-item-selected, .menu-sub-item-hover
{
    background: #FFF;
    border: 0px solid #333;
}
.menu-sub-item-hover a, .menu-sub-item-selected span
{
    color: #000;
}

/* icons */
.icons-icon
{
    width: 40px;
    height: 40px;
    background: url('/Shared/MasterPages/RayWhite_JK/Images/icons.png') no-repeat;
}
.icons-1
{
    background-position: 0 0;
}
.icons-2
{
    background-position: -40px 0;
}
.icons-3
{
    background-position: -80px 0;
}
.icons-4
{
    background-position: 0 -40px;
}

.icons-icon-30
{
    width: 30px;
    height: 30px;
    background: url('../Images/icons-30.png') no-repeat;
}
.icons-30-1
{
    background-position: 0 0;
}
.icons-30-2
{
    background-position: -30px 0;
}
.icons-30-3
{
    background-position: -60px 0;
}
.icons-30-4
{
    background-position: 0 -30px;
}

.icons-icon-18
{
    width: 18px;
    height: 18px;
    background: url('../Images/icons-18.png') no-repeat;
}
.icons-18-1
{
    background-position: 0 0;
}
.icons-18-2
{
    background-position: -18px 0;
}
.icons-18-3
{
    background-position: -36px 0;
}
.icons-18-4
{
    background-position: 0 -18px;
}
/* block */
.block h3
{
    font-size: 1.4em;
    border-bottom: 4px solid #0098e3;
    padding-bottom: 5px;
}
/* property */
.property-heading-h1
{
    font-size: 1.9em;
    color: #007bb8;
}
.property-heading-h3
{
    margin-top: 0;
    margin-bottom: 15px;
    color: #999;
    text-transform: uppercase;
    font-size: 1.2em;
}
.property-digit
{
    color: #999;
    font-size: 2em;
    padding: 0 5px;
}
.property-digit-18
{
    color: #666;
    font-size: 1.2em;
    padding: 0 5px;
}
.property-address
{
    color: #666;
    margin: 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #999;
}
.property-feature-name
{
    color: #900;
    padding-right: 5px;
    font-weight: bold;
}
.property-feature-value
{
    color: #666;
    font-weight: bold;
}
/* tab */
.tab
{
    font-size: 1.2em;
    font-weight: bold;
    color: #999;
}
.tab-active
{
    /*background-color: #F5F5F5;*/
    color: #333;
}
.tab-hover
{
    cursor: pointer;
    color: #d66400;
}

/* Listing */

.Listing-Control
{
    width: 100%;
    padding: 10px;
}
.list-pager
{
    border: 1px solid #C0C0C0;
    margin: 5px 0px 10px 0px;
    padding: 5px;
    text-align: center;
}
.listing
{
    clear: both;
    color: Black;
    width: 100%;
}
.listing-cell
{
    border: 1px solid #DFDFDF;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 100%;
}
.listing-left
{
    width: 155px;
    padding: 4px;
}
.listing-middle
{
    vertical-align: top;
    padding: 4px;
}
.listing-right
{
    vertical-align: top;
    width: 150px;
    padding: 10px;
    border-left-style: dashed;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
}
.listing-price
{
    vertical-align: top;
    font-weight: bold;
    font-size: 0.9em;
    color: #800000;
}
.listing-title
{
    font-size: 0.9em;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 5px;
    color: #333333;
}
.listing-description
{
    color: #333333;
}
.listing-pid
{
    font-size: .80em;
}
.detail-pid
{
    font-size: 1.2em;
}

a.detailBtn:link
{
    padding: 2px 10px 2px 10px;
    background-color: #FFF175;
    font-size: 0.9em;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    text-decoration: none;
    color: #000000;
}

a.detailBtn:visited
{
    padding: 2px 10px 2px 10px;
    background-color: #FFF175;
    font-size: 0.9em;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    text-decoration: none;
    color: #000000;
}
a.detailBtn:hover
{
    padding: 2px 10px 2px 10px;
    background-color: #666;
    font-size: 0.9em;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    text-decoration: none;
    color: #FFF;
}
.pager-link-current
{
    padding: 10px;
    margin: 2px;
    font-weight: bold;
    color: Black;
}
.pager-link
{
    padding: 2px 10px 2px 10px;
    margin: 2px;
    background-color: #DDD;
    color: Black;
    text-decoration: none;
}
a.pager-link:link
{
    padding: 2px 10px 2px 10px;
    margin: 2px;
    background-color: #DDD;
    color: Black;
    text-decoration: none;
}
a.pager-link:visited
{
    padding: 2px 10px 2px 10px;
    margin: 2px;
    background-color: #DDD;
    color: Black;
    text-decoration: none;
}
a.pager-link:hover
{
    padding: 2px 10px 2px 10px;
    margin: 2px;
    background-color: #666;
    color: #FFF;
    text-decoration: none;
}
.per-page-selector
{
    font-size: .85em;
    font-weight: bold;
    color: #555;
}


/*..listing-content
{
    float: left;
    width: auto;
}
.break
{
    clear: both;
}

listing-feature-box
{
    float: right;
    vertical-align: top;
    padding-left: 10px;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #EFEFEF;
}
*/

/* content */
.content-title
{
    font-weight: bold;
    font-size: 2em;
    color: White;
}
.content-link-alert
{
    color: #fff;
    font-size: 1.1em;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 50px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    margin-bottom: 10px;
    background: url('../Images/icon-msg.gif') no-repeat;
    width: 150px;
    float: left; /*display: block; border-bottom: 5px solid #d66400;*/
}
a.content-link-alert:visited
{
    color: #fff;
}
a.content-link-alert:hover
{
    color: #cc3300;
}
.content-link-foreign
{
    color: #fff;
    font-size: 1.1em;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 50px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    margin-bottom: 10px;
    width: 200px;
    float: left;
    background: url('../Images/icon-email.gif') no-repeat; /*display: block; border-bottom: 5px solid #d66400;*/
}
a.content-link-foreign:visited
{
    color: #fff;
}
a.content-link-foreign:hover
{
    color: #cc3300;
}

/*Static Page*/
fieldset
{
    border: solid 1px #CCCCCC;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
    width: 600px;
    margin-bottom: 5px;
}

fieldset legend
{
    font-weight: bold;
}

fieldset table
{
    padding: 5px;
}
fieldset table td.titleD
{
    width: 180px;
    padding: 5px;
}

fieldset table td.inputD
{
    width: 300px;
}

fieldset table .inputElement
{
    width: 290px;
}

fieldset table .inputElementRed
{
    width: 290px;
    border: solid 1px Red;
}

div#content input.button
{
    width: auto;
    padding: 2px 10px;
    cursor: pointer;
    background-color: #666;
    border: none;
    color: #fff;
    margin: 2px;
}



div.suburbList
{
    float: right;
    width: 135px;
    margin-left: 5px;
}

div.suburbList ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

div.suburbList li
{
    padding: 0px 0px 0px 0px;
    margin: 2px 0px 0px 0px;
}

div.suburbDetail
{
    width: 580px;
}

div#contactDetail
{
    margin-left: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
}

